.fs_obj1 { width:1900px !important; height:164px !important;}
.fs_obj2 { width:1900px !important; height:400px !important;}
.fs_obj3 { width:87px !important; height:55px !important;}
.fs_obj4 { width:200px !important; height:93px !important;}
.arr { width:32px !important; height:30px !important;}
.sll { width:auto !important; height:auto !important;}

.fmb {font-family: 'MyriadProBoldCondensed'; line-height:50px;}
.fmr {font-family: 'MyriadProRegular'; line-height:20px; text-transform:capitalize !important;}
.fmb2 {font-family: 'MyriadProBoldCondensed'; line-height:50px;}
.fmb3 {font-family: 'MyriadProBoldCondensed'; line-height:50px;}
.fmb4 {font-family: 'MyriadProBoldCondensed'; line-height:50px;}

.loading .slider-wrapper{ display: none;}
.fraction-slider{
	position:relative;
	width:100%; height:100%;
	overflow:visible;
	height:400px !important;
}

.fraction-slider .slide{
	display:none; width:100%; height:100%;
	position:absolute;
	z-index:5000;
}

.fraction-slider .active-slide{
	z-index:9999;
}

.fraction-slider .fs_obj{
	display:block; display:none;
	position:absolute;
	top:0px; left:100%;
	z-index:7000;
}

.fraction-slider .fs_fixed_obj{
	z-index:6000;
	left:0;
}

.fraction-slider .fs_obj *{
	display:inline-block;
	position:relative;
	top:0px; left:0px;
}

.fs_loader{
	width:100%; height:400px;
	background:url(../images/fs.spinner.gif) center center no-repeat transparent;
}

/** CONTROLS **/

.fraction-slider .prev,
.fraction-slider .next{
	display:none;
	position:absolute;
	width:45px; height:45px;
	z-index:9999;
}

.fraction-slider .prev{
	left:10px; top:48%;
	background:url(../images/fs.prevnext.png) 0px 0px no-repeat transparent;
	
}
.fraction-slider .prev:hover{
	background:url(../images/fs.prevnext.png) 0px -45px no-repeat transparent;
}

.fraction-slider .next{
	right:10px; top:48%;
	background:url(../images/fs.prevnext.png) -45px 0px no-repeat transparent;
}
.fraction-slider .next:hover{
	background:url(../images/fs.prevnext.png) -45px -45px no-repeat transparent;
}

.fraction-slider:hover .prev,
.fraction-slider:hover .next{
	display:block;
}

/** PAGER **/

.fs-pager-wrapper{
	position:absolute;
	left:10px; bottom:10px;
	z-index:9999;	
	display:none;
}

.fs-pager-wrapper a,
.fs-custom-pager-wrapper a{
	display:inline-block;
	width:14px; height:14px;
	margin:0 5px 0 0;
	background:url(../images/fs.pager.png) 0px -14px no-repeat transparent;
}
.fs-pager-wrapper .active,
.fs-custom-pager-wrapper .active{
	background:url(../images/fs.pager.png) 0px 0px no-repeat transparent;
}

@media handheld, only screen and (max-width: 1024px) {
	.fs_obj3 { left:0 !important; height:auto !important; width:auto !important;}
	.fmb { left:12% !important;}
	.fmr { left:12% !important;}
	.fmb2 { left:12% !important; margin-top:2%;}
	.fmb3 { left:12% !important;}
	.fmb4 { left:12% !important;}
}